package org.objectweb.jonas.jtests.beans.relation.tier;

/**
 * CMP layer for Tiemor.
 */
public abstract class TiemorEJB extends TiemorBean implements javax.ejb.EntityBean {

    public void ejbLoad() {
    }

    public void ejbStore() {
    }

    public void ejbActivate() {
    }

    public void ejbPassivate() {

    }

    public void setEntityContext(javax.ejb.EntityContext ctx) {
        super.setEntityContext(ctx);
    }

    public void unsetEntityContext() {
        super.unsetEntityContext();
    }

    public void ejbRemove() throws javax.ejb.RemoveException {

    }

    public abstract java.lang.Integer getNuminttie();

    public abstract void setNuminttie(java.lang.Integer numinttie);

    public abstract java.lang.String getRaisoctie();

    public abstract void setRaisoctie(java.lang.String raisoctie);


}